.slider-holder {
  width: 95%;
  height: 2px;
  margin: 0 auto;
  position: relative;
  background-color: #d1cece; }
  .slider-holder:focus {
    outline: 0; }
  .slider-holder .legend {
    position: absolute;
    font-size: 8px;
    top: 100%;
    left: 0;
    text-align: left;
    direction: rtl; }
    .slider-holder .legend span {
      position: relative;
      left: -50%; }
  .slider-holder .legend:nth-child(2) {
    left: 25%; }
  .slider-holder .legend:nth-child(3) {
    left: 50%; }
  .slider-holder .legend:nth-child(4) {
    left: 75%; }
  .slider-holder .legend:nth-child(5) {
    left: 100%; }
  .slider-holder .slider-body {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
    background-color: black; }
  .slider-holder .slider-head {
    width: 10px;
    position: absolute;
    top: -250%;
    height: 500%;
    background-color: white;
    border: 2px solid black;
    border-radius: 500%; }
    .slider-holder .slider-head .bubble {
      position: relative;
      font-size: 10px;
      background: pink;
      border-radius: .4em;
      text-align: center;
      height: 10px;
      width: 70px;
      top: -67%;
      display: none;
      left: -33px; }
      .slider-holder .slider-head .bubble:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 7px solid transparent;
        border-top-color: pink;
        border-bottom: 0;
        margin-left: -7px;
        margin-bottom: -7px; }

/*# sourceMappingURL=Slider.css.map */
